/* メインページの表示 */
.letter_child .align_center {
  display: flex;
  align-items: center;
  justify-content: center;
}

.letter_child .col.hiroba {
	display: flex;
	column-gap: 20px;
}


@media (max-width: 720px) {
  .letter_child .col2_spkit {
    display: block;
  }
  .letter_child .colWrap .col {
    display: block;
    width: 100%;
  }
}

/* 2025.10.29追記 */
/* バックナンバーの表示 */
.girlsDay.bknArea .col {
    margin-bottom: 0;
}
.bknArea .col .box:not(:last-child) {
    margin-bottom: 0;
}
@media screen and (max-width: 768px) {
    .bknArea .colWrap {
      padding-bottom: 16px;
    }
}